[ubuntu/lucid-updates] python-networkx 0.99-2ubuntu1.1 (Accepted)

Brian Murray brian at ubuntu.com
Thu Jan 24 21:15:21 UTC 2013

python-networkx (0.99-2ubuntu1.1) lucid-proposed; urgency=low

  * debian/patches/20_no_setuptools_in_requires.txt
     - don't add setuptools to requires.txt;
       allows import with pkg_resources.require('networkx') like
       e.g. epigrass does (LP: #925744)

Date: 2012-02-03 20:10:11.889960+00:00
Changed-By: Julian Taylor <jtaylor.debian at googlemail.com>
Signed-By: Brian Murray <brian at ubuntu.com>
-------------- next part --------------
Sorry, changesfile not available.

More information about the Lucid-changes mailing list